function GoSearch() {		
SearchForm.action = "places_search.php?action=search"
SearchForm.submit();		
}
function Order(kind) {
SearchForm.action = "places_search.php?action=search&order=" + kind
SearchForm.submit();			
}
function ChangeState(mode) {
	
}		
function BeginAdvert(id) {		
window.location = 'http://advert.exaccess.ru/asp/begin_advert.asp?id_d=' + id;
}
function ShowTree(id){
var menu = 'TABLE' + id;
var folder = 'FOLDER' + id;
var node = 'NODE' + id;
if(document.all(menu) != null){
if(document.all(menu).style.display == 'none'){
document.all(menu).style.display = '';
document.images[folder].src = 'http://www.plati.ru/images/tree/open.gif';
document.images[node].src = 'http://www.plati.ru/images/tree/node_minus.gif';
}
else{
document.all(menu).style.display = 'none';
document.images[folder].src = 'http://www.plati.ru/images/tree/closed.gif';
document.images[node].src = 'http://www.plati.ru/images/tree/node_plus.gif';
}
}
}
function ShowNameCnt(txtCnt){
	document.all.NameCnt.innerText = 'йнкхвеярбн ' + txtCnt + ':'
}
function NewWindow(page, width, height, resizable, scrollbars) {
	var posX = screen.width/2 - width/2;
	var posY = screen.height/2 - height/2;
	strParam = 'toolbar=no,location=no,directories=no,status=no,resizable=' + resizable + ',scrollbars=' + scrollbars
		   + ',height=' + height + ',width=' + width
		   + ',top=' + posY + ',left=' + posX;
	window.open(page,"",strParam);	
}
